<?php if ( is_sticky() && is_home() | is_singular() && ! is_paged() ) : ?>
<div  id="post-<?php the_ID(); ?>" <?php post_class('post-item media post-sticky'); ?>>
	<h3>
		<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
	</h3>
	<span class="post-format-icon-2">
		<img src="<?php echo get_template_directory_uri(); ?>/images/pfi/post-format-sticky.png" alt="Image Post" />
	</span>
	<?php do_action('avonlite_entry_header'); ?>
		<?php the_content(); ?>
	<?php do_action('avonlite_entry_footer'); ?>
	<?php edit_post_link( __( 'Edit', 'AvonLite' ), '<span class="glyphicon glyphicon-pencil"></span> ' ); ?>
</div>
<?php else : ?>
<div  id="post-<?php the_ID(); ?>" <?php post_class('post-item media post-standard'); ?>>
	<span class="post-format-icon">
		<img src="<?php echo get_template_directory_uri(); ?>/images/pfi/post-format-standard.png" alt="Image Post" />
	</span>
	<h3>
		<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
	</h3>
	<?php do_action('avonlite_entry_header'); ?>
	<?php if ( has_post_thumbnail() ) { ?>
	<div class="thumbnail">
		<?php the_post_thumbnail(); ?>
	</div> <!-- .thumbnail -->
	<?php } ?>
<?php the_content(); ?>
<?php wp_link_pages(); ?>
<?php do_action('avonlite_entry_footer'); ?>
<?php edit_post_link( __( 'Edit', 'AvonLite' ), '<span class="glyphicon glyphicon-pencil"></span> ' ); ?>
</div>
<?php endif; // is_single() ?>
<div style="display:none; height: 0px;">
	<?php posts_nav_link(' &#183; ', 'previous page', 'next page'); ?>
</div>

